| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreArchive.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreDataStream.h"`
`#include "OgreStringVector.h"`
`#include <ctime>`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Archive
| Archive-handling class. More...
struct | Ogre::FileInfo
| Information about a file/directory within the archive will be returned using a FileInfo struct. More...

## Namespaces
| Ogre

## Typedefs
typedef std::vector< FileInfo > | Ogre::FileInfoList
typedef SharedPtr< FileInfoList > | Ogre::FileInfoListPtr